Document: libdogleg
Title: libdogleg Manual
Author: Dima Kogan
Abstract: Description and API reference for libdogleg
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/libdogleg-doc/libdogleg.html
Files: /usr/share/doc/libdogleg-doc/libdogleg.html
